How to install python-sparqlwrapper on Debian 9 (Stretch)